RubyGems Navigation menu

logstash-input-elasticsearch 4.8.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 4.8.1 - August 20, 2020 (35.5 KB)
  2. 4.8.0 - August 17, 2020 (34.5 KB)
  3. 4.7.1 - August 10, 2020 (33.5 KB)
  4. 4.7.0 - June 03, 2020 (33.5 KB)
  5. 4.6.2 - June 02, 2020 (32.5 KB)
Show all versions (42 total)

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

412f49f9c0d7c70d3c92b435123d49ced2c0a338aa42d5f5bd4610d2bfb15e6c

Total downloads 1,818,140

For this version 10,203

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: